.blog-main {
  padding: 32px 0 128px;

  .blog-main-inner {
    .block-title {
      margin-bottom: 32px;
    }

    .blog-filter {
      display: flex;

      .filter-item {
        margin-right: 16px;
        font-size: 12px;
        line-height: 16px;
        letter-spacing: 0.7px;

        &:last-of-type {
          margin-right: 0;
        }
      }

      margin-bottom: 48px;
    }

    .articles-wrapper {
      width: 100%;
      display: flex;
      flex-wrap: wrap;
      justify-content: space-between;

      .article-card {
        width: 552px;
        margin-bottom: 64px;

        .img {
          width: 100%;
          height: auto;
          margin-bottom: 16px;

          img {
            width: 100%;
            height: 100%;
            object-fit: cover;
          }
        }

        .section {
          font-size: 12px;
          line-height: 16px;
          letter-spacing: 0.7px;
          color: #909090;
        }

        .title {
          font-size: 22px;
          line-height: 149%;
          margin-bottom: 8px;
        }

        .subtitle {
          max-width: 420px;
          font-size: 16px;
          line-height: 149%;
        }
      }
    }
  }
}
